<ion-header>
  <ion-toolbar>
    <ion-title>Propiedades</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <app-properties-list [properties]="properties"
                       (editProperty)="onEditProperty($event)"
                       (removeProperty)="onRemoveProperty($event)">
  </app-properties-list>

  <ion-fab vertical="top" horizontal="end" edge slot="fixed">
    <ion-fab-button (click)="goToCreateProperty()">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>
